<section>
  <h3>Online Stations</h3>
  {% if nobody %}nobody..{% endif %}
  <table class="table">
    <tbody>
      {% for station in online_stations %}
        <tr>
          <td>{{ station.controller_name }}</td>
          <td>{{ station.station_name }}</td>
          <td>{{ station.frequencia }}</td>
          <td>for {{ moment(station.time_online).toNow(no_suffix=True) }}</td>
        </tr>
      {% endfor %}
    </tbody>
  </table>
</section>
